Bug 54685 - logger not yet available
logger not yet available
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-10-16 07:17 EDT by Michael Redinger
Modified: 2014-03-16 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-10-16 07:18:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2001-10-16 07:17:57 EDT
Description of Problem:
/etc/sysconfig/network-scripts/ifup-post includes a line that calls logger
when firewalling is used.
As logger is in /usr/bin this fails when /usr is on an NFS server.

Version-Release number of selected component (if applicable):
Comment 1 Bill Nottingham 2001-10-17 09:43:16 EDT
Fixed in 6.40.2-1.

Note You need to log in before you can comment on or make changes to this bug.